# Generated by Django 4.0.4 on 2022-05-02 22:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('institute', '0004_alter_financialyear_financial_year'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Holidays',
            new_name='Holiday',
        ),
    ]
